Latest 0.0.3
Homepage https://github.com/joycelee720/EPElecterSDK
License MIT
Platforms ios 9.0, requires ARC
Frameworks Foundation, UIKit
Authors

EPElecterSDK

Latest podspec

{
    "name": "EPElecterSDK",
    "version": "0.0.3",
    "summary": "EPElecterSDK can be used now .",
    "description": "0.0.1 has been used now, welcome join us.n0.0.2 has been used now, welcome join us.n0.0.3 has been used now, welcome join us.",
    "homepage": "https://github.com/joycelee720/EPElecterSDK",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Barder": "[email protected]"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source": {
        "git": "https://github.com/joycelee720/EPElecterSDK.git",
        "tag": "0.0.3"
    },
    "exclude_files": [
        "EPElecterSDK.podspec",
        "LICENSE",
        "README.md"
    ],
    "vendored_frameworks": "Jpoinue.framework",
    "resources": "Jpoinue.bundle",
    "frameworks": [
        "Foundation",
        "UIKit"
    ],
    "xcconfig": {
        "HEADER_SEARCH_PATHS": "$(SDKROOT)/usr/include/CommonCrypto"
    },
    "requires_arc": true
}

Pin It on Pinterest

Share This